.field {
    width: 100px;
    height: 100px;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #d6d4d4;;
    &-content {
        position: absolute;
        top: calc(50% - 7px);
        left: calc(50% - 7px);
        z-index: 2;
        &:nth-child(2) {
            left: calc(50% - 35px);
        }
        img {
            width: 15px;
            height: 15px;
        }
    }
    &-building {
        position: absolute;
        top: 0;
            width: 50px;
            height: 50px;
            border: none;
    }
    &-resources {
        position: absolute;
        width: 40px;
        height: 40px;
        border: none;
        top: calc(50% - 20px);
        left: calc(50% - 20px);
    }
}
img {
    width: 100%;
    height: 100%;
}
.field-content {
    &img {
        width: 100px;
        height: 100px;
        border: 1px solid #d6d4d4;
    }
}
